Subject: [Ltru] Re: Excluding language subtag 'eur' (was: Re: Principles of Operation)

From: "Doug Ewell" <[email-masked]>
Date: Wed, 30 Jan 2008 13:42:46 -0800

Randy Presuhn <randy underscore presuhn at mindspring dot com> wrote:

> I object to making such exclusions.  There is no operational or 
> technical reason to justify such an exclusion.  Making such an 
> exclusion opens the door to accusations of cherry-picking.

I didn't say I favored such an exclusion.  What I said was that I would 
not make the exclusion in the absence of wording that authorized it.

--
Doug Ewell  *  Fullerton, California, USA  *  RFC 4645  *  UTN #14
http://www.ewellic.org
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages  ˆ

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru